<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body>

    <div class="az-header">
      <div class="container">
        <div class="az-header-left">
          <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
          <div class="az-header-menu-header">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
            <a href="" class="close">&times;</a>
          </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                <nav class="az-menu-sub">
                    <a href="documentation.html" class="nav-link">Documentation</a>
                </nav><!-- az-menu-sub -->
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
              <nav class="az-menu-sub">
                <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                <a href="dashboard-four.html" class="nav-link">Event Management</a>
                <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                <a href="dashboard-ten.html" class="nav-link">Product Management</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
              <nav class="az-menu-sub">
                <a href="app-mail.html" class="nav-link">Mailbox</a>
                <a href="app-chat.html" class="nav-link">Chat</a>
                <a href="app-calendar.html" class="nav-link">Calendar</a>
                <a href="app-contacts.html" class="nav-link">Contacts</a>
                <a href="app-kanban.html" class="nav-link">Kanban</a>
                <a href="app-tickets.html" class="nav-link active">Tickets</a>
              </nav>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-mail">
      <div class="container">
        <div class="content-wrapper w-100">
          <div class="row">
            <div class="col-lg-12">
              <div class="card">
                <div class="card-body">
                  <div class="d-sm-flex pb-4 mb-4 border-bottom">
                    <div class="d-flex align-items-center">
                      <h5 class="page-title mb-n2">Open Tickets</h5>
                      <p class="mt-2 mb-n1 ml-3 text-muted">230 Tickets</p>
                    </div>
                    <form class="ml-lg-auto d-flex pt-2 pt-md-0 align-items-stretch justify-content-end">
                      <input type="text" class="form-control w-50" placeholder="Search">
                      <button type="submit" class="btn btn-success no-wrap ml-4">Search Ticket</button>
                    </form>
                  </div>
                  <div class="nav-scroller">
                    <ul class="nav nav-tabs tickets-tab-switch" role="tablist">
                      <li class="nav-item">
                        <a class="nav-link rounded active" id="open-tab" data-toggle="tab" href="#open-tickets" role="tab" aria-controls="open-tickets" aria-selected="true">Open Tickets <div class="badge">13</div></a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link rounded" id="pending-tab" data-toggle="tab" href="#pending-tickets" role="tab" aria-controls="pending-tickets" aria-selected="false">Pending Tickets <div class="badge">50 </div></a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link rounded" id="onhold-tab" data-toggle="tab" href="#onhold-tickets" role="tab" aria-controls="onhold-tickets" aria-selected="false">On-hold Tickets <div class="badge">29 </div>
                        </a>
                      </li>
                    </ul>
                  </div>
                  <div class="tab-content border-0 tab-content-basic">
                    <div class="tab-pane fade show active" id="open-tickets" role="tabpanel" aria-labelledby="open-tickets">
                      <div class="tickets-date-group"><i class="typcn icon typcn-calendar-outline"></i>Tuesday, 21 May 2019 </div>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8 col-12">
                          <div class="wrapper">
                            <h5>#39033 - Design Admin Dashboard</h5>
                            <div class="badge badge-success">New</div>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face13.jpg" alt="profile image">
                            <span>Brett Gonzales</span>
                            <span><i class="typcn icon typcn-time"></i>03:34AM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6 d-none d-md-block">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face16.jpg" alt="profile image">
                          <span class="text-muted">Frank Briggs</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6 d-none d-md-block">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Wireframe</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8 col-12">
                          <div class="wrapper">
                            <h5>#39040 - Website Redesign</h5>
                            <div class="badge badge-info">Pro</div>
                          </div>
                          <div class="wrapper text-muted d-none d-lg-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face18.jpg" alt="profile image">
                            <span>Olivia Cross</span>
                            <span><i class="typcn icon typcn-time"></i>04:23AM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-12">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face14.jpg" alt="profile image">
                          <span class="text-muted">Frank Briggs</span>
                        </div>
                        <div class="ticket-float col-lg-2 d-none d-lg-block">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Wireframe</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#39041 - Bootstrap Framework not working</h5>
                            <div class="badge badge-info">Pro</div>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face11.jpg" alt="profile image">
                            <span>Leah Frank</span>
                            <span><i class="typcn icon typcn-time"></i>04:24AM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face10.jpg" alt="profile image">
                          <span class="text-muted">Emilie Barnett</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Deployed</span>
                        </div>
                      </a>
                      <div class="tickets-date-group"><i class="typcn icon typcn-calendar-outline"></i>Tuesday, 20 Apr,2019 </div>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#39045 - Design Admin Dashboard</h5>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face18.jpg" alt="profile image">
                            <span>Luella Sparks</span>
                            <span><i class="typcn icon typcn-time"></i>12:54PM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face6.jpg" alt="profile image">
                          <span class="text-muted">Hunter Garza</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Concept</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#29033 - Set up the marketplace strategy </h5>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face15.jpg" alt="profile image">
                            <span>Mitchell Barber</span>
                            <span><i class="typcn icon typcn-time"></i>4:19AM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face7.jpg" alt="profile image">
                          <span class="text-muted">Michael Campbell</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Wireframe</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#29033 - Design Admin Dashboard</h5>
                            <div class="badge badge-success">New</div>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face13.jpg" alt="profile image">
                            <span>Rhoda Jimenez</span>
                            <span><i class="typcn icon typcn-time"></i>01:27PM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face10.jpg" alt="profile image">
                          <span class="text-muted">Maria Cook</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Deployed</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#29033 - Compose newsletter for the big launch</h5>
                            <div class="badge badge-success">New</div>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face17.jpg" alt="profile image">
                            <span>Alta Little</span>
                            <span><i class="typcn icon typcn-time"></i>06:16PM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face20.jpg" alt="profile image">
                          <span class="text-muted">Juan Little</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Concept</span>
                        </div>
                      </a>
                    </div>
                    <div class="tab-pane fade" id="pending-tickets" role="tabpanel" aria-labelledby="pending-tickets">
                      <div class="tickets-date-group"><i class="typcn icon typcn-calendar-outline"></i>Tuesday, 21 May 2019 </div>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#39045 - Design Admin Dashboard</h5>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face18.jpg" alt="profile image">
                            <span>Luella Sparks</span>
                            <span><i class="typcn icon typcn-time"></i>12:54PM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face6.jpg" alt="profile image">
                          <span class="text-muted">Hunter Garza</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Concept</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#39033 - Design Admin Dashboard</h5>
                            <div class="badge badge-success">New</div>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face13.jpg" alt="profile image">
                            <span>Brett Gonzales</span>
                            <span><i class="typcn icon typcn-time"></i>03:34AM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face16.jpg" alt="profile image">
                          <span class="text-muted">Frank Briggs</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Wireframe</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#29033 - Compose newsletter for the big launch</h5>
                            <div class="badge badge-success">New</div>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face17.jpg" alt="profile image">
                            <span>Alta Little</span>
                            <span><i class="typcn icon typcn-time"></i>06:16PM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face20.jpg" alt="profile image">
                          <span class="text-muted">Juan Little</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Concept</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#39040 - Website Redesign</h5>
                            <div class="badge badge-info">Pro</div>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face18.jpg" alt="profile image">
                            <span>Olivia Cross</span>
                            <span><i class="typcn icon typcn-time"></i>04:23AM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face14.jpg" alt="profile image">
                          <span class="text-muted">Frank Briggs</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Wireframe</span>
                        </div>
                      </a>
                      <div class="tickets-date-group"><i class="typcn icon typcn-calendar-outline"></i>Tuesday, 20 Apr,2019 </div>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#29033 - Set up the marketplace strategy </h5>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face15.jpg" alt="profile image">
                            <span>Mitchell Barber</span>
                            <span><i class="typcn icon typcn-time"></i>4:19AM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face7.jpg" alt="profile image">
                          <span class="text-muted">Michael Campbell</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Wireframe</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#39041 - Bootstrap Framework not working</h5>
                            <div class="badge badge-info">Pro</div>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face11.jpg" alt="profile image">
                            <span>Leah Frank</span>
                            <span><i class="typcn icon typcn-time"></i>04:24AM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face10.jpg" alt="profile image">
                          <span class="text-muted">Emilie Barnett</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Deployed</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#29033 - Design Admin Dashboard</h5>
                            <div class="badge badge-success">New</div>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face13.jpg" alt="profile image">
                            <span>Rhoda Jimenez</span>
                            <span><i class="typcn icon typcn-time"></i>01:27PM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face10.jpg" alt="profile image">
                          <span class="text-muted">Maria Cook</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Deployed</span>
                        </div>
                      </a>
                    </div>
                    <div class="tab-pane fade" id="onhold-tickets" role="tabpanel" aria-labelledby="onhold-tickets">
                      <div class="tickets-date-group"><i class="typcn icon typcn-calendar-outline"></i>Tuesday, 21 May 2019 </div>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#39040 - Website Redesign</h5>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face18.jpg" alt="profile image">
                            <span>Olivia Cross</span>
                            <span><i class="typcn icon typcn-time"></i>04:23AM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face14.jpg" alt="profile image">
                          <span class="text-muted">Frank Briggs</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Wireframe</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#29033 - Design Admin Dashboard</h5>
                            <div class="badge badge-success">New</div>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face13.jpg" alt="profile image">
                            <span>Rhoda Jimenez</span>
                            <span><i class="typcn icon typcn-time"></i>01:27PM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face10.jpg" alt="profile image">
                          <span class="text-muted">Maria Cook</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Deployed</span>
                        </div>
                      </a>
                      <a href="#" class="tickets-card row">
                        <div class="tickets-details col-lg-8">
                          <div class="wrapper">
                            <h5>#29033 - Compose newsletter for the big launch</h5>
                          </div>
                          <div class="wrapper text-muted d-none d-md-block">
                            <span>Assigned to</span>
                            <img class="assignee-avatar" <script src="/img/faces/face17.jpg" alt="profile image">
                            <span>Alta Little</span>
                            <span><i class="typcn icon typcn-time"></i>06:16PM</span>
                          </div>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <img class="img-xs rounded-circle" <script src="/img/faces/face20.jpg" alt="profile image">
                          <span class="text-muted">Juan Little</span>
                        </div>
                        <div class="ticket-float col-lg-2 col-sm-6">
                          <i class="category-icon typcn icon typcn-folder"></i>
                          <span class="text-muted">Concept</span>
                        </div>
                      </a>
                    </div>
                  </div>
                  <nav class="mt-4">
                    <ul class="pagination">
                      <li class="page-item">
                        <a class="page-link" href="#">
                          <i class="typcn icon typcn-chevron-left-outline"></i>
                        </a>
                      </li>
                      <li class="page-item active">
                        <a class="page-link" href="#">1</a>
                      </li>
                      <li class="page-item">
                        <a class="page-link" href="#">2</a>
                      </li>
                      <li class="page-item">
                        <a class="page-link" href="#">3</a>
                      </li>
                      <li class="page-item">
                        <a class="page-link" href="#">4</a>
                      </li>
                      <li class="page-item">
                        <a class="page-link" href="#">
                          <i class="typcn icon typcn-chevron-right-outline"></i>
                        </a>
                      </li>
                    </ul>
                  </nav>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div><!-- az-content -->

    <div class="az-mail-compose">
      <div>
        <div class="container">
          <div class="az-mail-compose-box">
            <div class="az-mail-compose-header">
              <span>New Message</span>
              <nav class="nav">
                <a href="" class="nav-link"><i class="fas fa-minus"></i></a>
                <a href="" class="nav-link"><i class="fas fa-compress"></i></a>
                <a href="" class="nav-link"><i class="fas fa-times"></i></a>
              </nav>
            </div><!-- az-mail-compose-header -->
            <div class="az-mail-compose-body">
              <div class="form-group">
                <label class="form-label">To</label>
                <div><input type="text" class="form-control" placeholder="Enter recipient's email address"></div>
              </div><!-- form-group -->
              <div class="form-group">
                <label class="form-label">Subject</label>
                <div><input type="text" class="form-control"></div>
              </div><!-- form-group -->
              <div class="form-group">
                <textarea class="form-control" rows="8" placeholder="Write your message here..."></textarea>
              </div><!-- form-group -->
              <div class="form-group mg-b-0">
                <nav class="nav">
                  <a href="" class="nav-link" data-toggle="tooltip" title="Add attachment"><i class="fas fa-paperclip"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Add photo"><i class="far fa-image"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Add link"><i class="fas fa-link"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Emoticons"><i class="far fa-smile"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Discard"><i class="far fa-trash-alt"></i></a>
                </nav>
                <button class="btn btn-primary">Send</button>
              </div><!-- form-group -->
            </div><!-- az-mail-compose-body -->
          </div><!-- az-mail-compose-box -->
        </div><!-- container -->
      </div>
    </div><!-- az-mail-compose -->

    <div class="az-footer ht-40">
      <div class="container ht-100p pd-t-0-f">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>

    <script src="/js/azia.js"></script>
    <script>
    $(function() {
    var todoListItem = $('.todo-list');
    var todoListInput = $('.todo-list-input');
    $('.todo-list-add-btn').on("click", function(event) {
      event.preventDefault();

      var item = $(this).prevAll('.todo-list-input').val();

      if (item) {
        todoListItem.append("<li><div class='form-check'><label class='ckbox'> <input id='checkAll' type='checkbox'>" + item + " <span></span> </label></div><i class='remove typcn icon typcn-delete-outline'></i></li>");
        todoListInput.val("");
      }

    });

    todoListItem.on('change', '.checkbox', function() {
      if ($(this).attr('checked')) {
        $(this).removeAttr('checked');
      } else {
        $(this).attr('checked', 'checked');
      }

      $(this).closest("li").toggleClass('completed');

    });

    todoListItem.on('click', '.remove', function() {
      $(this).parent().remove();
    });

  });
</script>


  </body>
</html>
